a {
  color: #639540;
}

a:hover {
  color: #55aa22;
}

.nav--pills > li > a, .field--field-landing-page-image-link > a {
  background-color: #639540;
}

.nav--pills > li > a:hover {
  background-color: #55aa22;
}

#page {
  background: white url("/sites/all/themes/wri_l3/images/gri/gri-bg.jpg") center -20px no-repeat;
}

.block-title {
  color: #639540;
}

#navigation {
  background-color: #639540;
}

.js .block--menu-main .block-content {
  background-color: #639540;
}

.nav--main .nav-item .nav-link:hover {
  background-color: #55aa22;
}

.nav--project-local > li > a:hover, .nav--project-local > li > a:active, .nav--project-local > li > a.active {
  background-color: #ccf3cc;
  color: #639540;
}

.field--field-landing-page-image-link > a {
  color: white;
  color: rgba(255, 255, 255, 0.9);
}
.field--field-landing-page-image-link > a:hover {
  color: white;
  background-color: #55aa22;
}

.link--donate {
  display: none;
}

.menu-block-8 {
  max-width: 825px;
  margin: 0 auto;
}